/*body {*/
/*	background: #fff url(/assets/site/img/background3.jpeg) repeat;*/
/*	font-family: Roboto;*/
/*	margin-top: 58px;*/
/*}*/
body {
    background: url(/assets/site/img/background3.jpeg);
	font-family: Roboto;
	margin-top: 58px;
    min-height: auto;
    background-color: rgba(0, 0, 0, 0.45);
    background-blend-mode: darken;
    background-size: cover;
    background-attachment: fixed;
}
/* ======================================== Плавный скрол к якорю =========================================== */
html {scroll-behavior: smooth;}
/* ===================================== Плавный скрол к якорю КОНЕЦ ====================================== */
a {
    color: #525252;
    text-decoration: none;
}
h1 {
    font-size: 26px;
}
ul {
  list-style: none;
}
.carousel-caption p::before {
  content: "";
  background-image: url(../img/svg/galka.svg);
  background-size: contain;
  display: inline-block;
  width: 1em;
  height: 1em;
  position: relative;
  top: 0.2rem;
  margin-right: 0.3rem;
}
.logo {
    color: rgb(21, 101, 192);
    border: 4px solid;
    border-radius: 8px;
    padding: 0px 5px;
    width: max-content;
}
.bg-white-logo {
    padding: 2px;
    border-radius: 9px;
    background: white;
    transform: skew(6.1525rad);
}
.gallery-img {
    position: relative;
}
.gallery-img .overlay {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: calc(100% - (15px * 2));
    height: calc(100% - (15px * 2));
    background: #1565c052;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 0;
    border-radius: 8px;
    margin: 15px;
}
.gallery-img .overlay:hover {
    opacity: 1;
}
.gallery-img .overlay img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
/*.blog header {
    background: url(/assets/site/img/fon-shapki/background3-min.jpeg);
    min-height: auto;
    background-color: rgba(0, 0, 0, 0.45);
    background-blend-mode: darken;
    background-size: cover;
    background-attachment: fixed;
}*/
/* ======================================== Слайдер Свайпер =========================================== */
.swiper {
  width: 100%;
  border-radius: 8px;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
/* ===================================== Слайдер Свайпер КОНЕЦ ====================================== */
.rounded {
    border-radius: 8px!important;
}
.text-center.remshadow {
    height: auto;
    border-radius: 5px;
    border: 2px solid #e0e0e0;
    transition: all 0.2s ease-out;
}
.text-center.remshadow:hover {
	border-radius: 5px;
	transform: translateY(-8px);
	border: 2px solid #e40613;
    box-shadow: 0px 20px 16px -9px #a9a8a8;
	-webkit-box-shadow: 0px 20px 16px -9px #a9a8a8;
    -moz-box-shadow: 0px 20px 16px -9px #a9a8a8;
}
.tel-block {
    border-radius: 4px;
    background: none;
    color: #343a40;
}
/* ======================================== Цвета текста =========================================== */
.text-yellow:hover {
    color: #ffdb4d;
}
.text-yellow {
    color: #ffdb4d;
}
.text-red {
    color: #ff0000;
	font-weight: 600;
}
.text-info {
    color: #008eea!important;
}
/* ======================================== Цвета текста КОНЕЦ =========================================== */
.footer {
    background: #545f73;
}
.marketing h2 {
    line-height: 1.4;
}
.display-4 {
    font-weight: 600;
}
.blog .title-line {
    width: 100px;
    height: 3px;
    background: #1565c0; /*#008eea*/
    margin: 0;
}
.title-line {
    width: 100px;
    height: 3px;
    background: #e40613;
    margin: 0 auto;
}
.dropdown-menu {
    top: 97%;
	-webkit-box-shadow: 7px 7px 14px 0px rgba(50, 50, 50, 0.28);
	-moz-box-shadow: 7px 7px 14px 0px rgba(50, 50, 50, 0.28);
	box-shadow: 7px 7px 14px 0px rgba(50, 50, 50, 0.28);
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #e6eef5;
	color: #495057;
}
.dropdown-item {
    padding: 0.5rem 1.5rem;
}
.dropdown-item.active, .dropdown-item:active {
    color: #000000;
    background-color: #b9d5ef;
}
.mb-4 a:hover, a:focus {
    text-decoration: none;
    outline: none;
}
.content-img img {
    max-width: 100%;
    height: auto;
    border: 1px solid #dee2e6;
}
.img-thumbnail {
    width: 100%;
}
/* .carousel-item > img {
    position: absolute;
    top: -85px;
    left: 0;
    min-width: 100%;
    height: 37rem;
} */

/* Пульсирующая кнопка */
.pulse-button:hover {
    animation: pulse 0.7s ease-in-out;
}
@-webkit-keyframes pulse {
	from {
		box-shadow: 0 0 8px 6px #0069d9, 0 0 12px 14px #0069d9;
		}to {box-shadow: 0 0 18px 6px rgba(0, 105, 217, 0),0 0 4px 71px rgba(0, 105, 217, 0);}
	}
@-moz-keyframes pulse {
	from {
		box-shadow: 0 0 8px 6px #0069d9, 0 0 12px 14px #0069d9;
		} to {box-shadow: 0 0 18px 6px rgba(0, 105, 217, 0), 0 0 4px 71px rgba(0, 105, 217, 0);}
	}
@keyframes pulse {
	from {
		box-shadow: 0 0 8px 6px #0069d9, 0 0 12px 14px #0069d9;
		}to {box-shadow: 0 0 18px 6px rgba(0, 105, 217, 0), 0 0 4px 71px rgba(0, 105, 217, 0);}
	}
/* Пульсирующая кнопка КОНЕЦ */

.title-widget::before {
    background-color: #ef7f1a;
    content: "";
    height: 22px;
    left: 0px;
    position: absolute;
    width: 5px;
}

.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
}

.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 3px;
}

.widget_nav_menu ul li {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
	position: relative;
    text-transform: uppercase;
	border-bottom: 1px solid rgba(218, 203, 203, 0.15);
    margin-bottom: 7px;
    padding-bottom: 7px;
	width:95%;
}

/* Стили Футера */

.title-widget {
    color: #f29a12;
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 25px;
    margin-left: 0;
    padding-left: 28px;
}
#social:hover {
	-webkit-transform:scale(1.1); 
	-moz-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
#social {
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8); 
	-webkit-transition-duration: 0.5s; 
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}

/* Only Needed in Multi-Coloured Variation */
.social-fb:hover {
	color: #3B5998;
}
.social-tw:hover {
	color: #4099FF;
}
.social-gp:hover {
	color: #d34836;
}
.social-em:hover {
	color: #f39c12;
}
			
.nomargin {
	margin:0px; padding:0px;
}

.footer-bottom {
    background-color: #343a40;
    min-height: 30px;
    width: 100%;
}
.copyright {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
}
.design {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 7px 0;
    text-align: right;
}
.design a {
    color: #fff;
}
.widget-container a {
    color: #b3b3b3;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
	letter-spacing: 1px;
}
.widget-container a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
/*!!! Стили Футера */

/*------------------------------ Мобильные брейкпоинты ----------------------------------------*/

/* Средние девайсы («таблетки», < 768px)*/
@media (max-width: 767.98px) { 

}
/* Малые девайсы («ландшафтные телефоны», < 576px)*/
@media (max-width: 575.98px) { 

}
@media (max-width: 430px) {

}
@media (max-width: 300px) {

}
/*--------------------- Hover Меню Bootstrap 4 -----------------*/
@media only screen and (min-width: 768px) {
     .dropdown:hover .dropdown-menu {
     display: block;
     margin-top: 0;
     }
    .dropdown:hover.show:before {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        content: '';
        z-index: 1;
    }
}
/*---------------- Hover Меню Bootstrap 4 КОНЕЦ ---------------*/
/*------------------------------ Мобильные брейкпоинты КОНЕЦ ----------------------------------------*/

.testimonial {
    padding: 70px 30px 50px;
    margin: 50px 30px 30px;
    border: 1px solid #007bff;
    border-radius: 4px;
    position: relative;
	background: #3d4247;
}
.testimonial .pic {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid #007bff;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description {
    font-size: 15px;
    color: #ffffff;
    line-height: 27px;
    text-align: center;
    position: relative;
}
.testimonial .description:before{
    content: "\f10d";
    font-family: 'FontAwesome';
    font-size: 25px;
    color: #d7d7d7;
    position: absolute;
    top: 0;
    left: -10px;
}
.testimonial .title {
    display: inline-table;
    padding: 10px;
    margin: 0 auto;
    background: #fff;
    border: 0px solid #ea816b;
    font-size: 20px;
    font-weight: 700;
    color: #c7373c;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    border-radius: 0 0 0 4px;
}
.testimonial .post{
    font-size: 15px;
    color: #671a36;
}
/* ======================================== Owl Carousel 2 =========================================== */
.owl-prev i, .owl-next i {
    color: white;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 30%;
    width: 40px;
    height: 40px;
    background-color: #70c5ff!important;
    border-radius: 50%!important;
}
.owl-prev:hover, .owl-next:hover {
    background-color: #68b8ef!important;
}
.owl-next:focus, .owl-prev:focus {
    outline: none !important;
}
.owl-prev::-moz-focus-inner, .owl-next::-moz-focus-inner {
    outline: none !important;
}
.owl-prev {
    left: -25px;
}
.owl-next {
    right: -25px;
}
/* ==================================== Owl Carousel 2 КОНЕЦ =================================== */
@media only screen and (max-width: 479px){
    .testimonial{ padding: 70px 10px 30px; }
    .testimonial .description:before{ top: -20px }
    .testimonial .title{ font-size: 12px; }
    .testimonial .post{ font-size: 11px; }
}
/* ======================================== Подушечки =========================================== */
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000000;
    background-color: #ececec;
}
/* ======================================== Подушечки КОНЕЦ =========================================== */

/* ==================================== Навигационная панель ====================================== */
.navbar-dark .navbar-nav .nav-link {
    color: #eaeaea;
}
.navbar-dark {
    background-color: #343a40!important;
    border-bottom: 2px solid #e40613;
}
.navbar {
    background-color: #e3e3e3;
}
.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}
.korzina .navbar-dark {
    background-color: #343a40!important;
    border-bottom: 3px solid #e40613;
}
/* =================================== Навигационная панель КОНЕЦ ====================================== */
@font-face {
    font-family: 'svgfont_1regular';
    src: url('one/font-webfont.woff2') format('woff2'),
         url('one/font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.dropdown-divider {
    border-top: 1px solid #fff;
    box-shadow: 0 -1px #d1d1d1;
}
#lightgallery img:hover {
    background-color: rgba(0, 0, 0, 0.5);
	filter: brightness(70%);
}
.lSSlideOuter .lSPager.lSGallery li {
    border: 2px solid #00000087;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 0;
    border: 2px solid #007bff;
}

.list-group-item-action:focus, .list-group-item-action:hover {
    background-color: #e6eef5;
}
.list-group-item {
    padding: 0.75rem 0.85rem;
}
.list-group-item.active {
    color: #000000;
    background-color: #b9d5ef;
    border-color: #b9d5ef;
}
.hover-lift {
    height: auto;
    border-radius: 13px;
    transition: all 0.2s ease-out;
}
.hover-lift:hover {
	border-radius: 13px;
	transform: translateY(-8px);
    box-shadow: 0px 20px 16px -9px #a9a8a8;
	-webkit-box-shadow: 0px 20px 16px -9px #a9a8a8;
    -moz-box-shadow: 0px 20px 16px -9px #a9a8a8;
}

.ts {
    text-shadow: 4px 4px 4px #0000006b;
}
.uslugi-glavnaya {
    text-decoration: none;
	color: #343a40;
}
.uslugi-glavnaya:hover {
    text-decoration: none;
	color: #212529;
}

.bagde {
    position: absolute;
    width: 17px;
    height: 17px;
    top: 10px;
    left: 8px;
    border-radius: 50%;
	background-color: #5acc00;
	box-shadow: 0 0 10px 1px #5acc00;
	animation-name: blink;
	animation-timing-function: linear;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}

@keyframes blink {
  50% {
    opacity: 0;
  }
}
/* ----------------------------------- Таблица -------------------------- */
.table thead th {
    border-bottom: 2px solid #e40613;
}
.table .last-tr {
    border-bottom: 2px solid #ffad16;
}
/* ----------------------------------- Таблица КОНЕЦ -------------------------- */
.shadow-block {
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .16);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .16);
	border-radius: .25rem;
}
.shadow-block-menu {
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .16);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .16);
}
.btn {
    border-radius: 8px;
    border: 0px solid transparent;
}
.btn-more {
    width: auto!important;
}
.btn-success {
    color: #fff;
    background-color: #8bb34b;
    border-color: #8bb34b;
}
.btn-primary {
    color: #fff;
    background-color: #377dff;
    border-color: #377dff;
    box-shadow: 0px 9px 40px -9px rgba(55, 125, 255, 0.84);
}
.btn-primary:hover {
    color: #fff;
    background-color: #2a6eeb;
    border-color: #2a6eeb;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #377dff;
    border-color: #377dff;
    box-shadow: 0px 9px 40px -9px rgba(55, 125, 255, 0.84);
}
.btn-group .form-control {
    border-radius: 0px;
    width: 60px;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 1rem 3rem;
    font-size: 1rem;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #e9ecef #e9ecef #28a74500;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-color: #28a745 #28a745 #fff;
}
.nav-tabs {
    border-bottom: 2px solid #28a745;
}
.nav-tabs .nav-item {
    margin-bottom: -2px;
}
.nav-tabs .nav-link {
    border: 2px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    font-size: 24px;
    color: #495057;
}

.big-icon img {
    vertical-align: middle;
    border-style: none;
}
a:hover {
    text-decoration: none;
    color: #008eea;
}
/* ----------------------------------- Карточки -------------------------- */
.card {
    border: 0px solid rgba(0,0,0,.125);
}
.card-my {
    box-shadow: 5px 5px 8px -6px rgba(0,0,0,.4);
    border: 1px solid #efefef;
    border-radius: 4px;
}
.card.offer {
    border: 4px dashed rgb(153, 213, 220);
}
.card.news {
    border: 2px solid #e0e0e0;
    transition: all 0.2s ease-out;
}
.card.news:hover {
    border-radius: 4px;
    transform: translateY(-2px);
    border: 2px solid #ffad16;
    box-shadow: 0px 9px 16px -9px #a9a8a8;
    -webkit-box-shadow: 0px 9px 16px -9px #a9a8a8;
    -moz-box-shadow: 0px 9px 16px -9px #a9a8a8;
}
.card-body.card-absolute {
    position: absolute;
    bottom: 0;
    color: #ffffff;
}
.card-img-top {
    border-radius: 10px;
}
/* ----------------------------------- Карточки КОНЕЦ -------------------------- */

/*-----------------------------Кнопка наверх----------------------------------*/
.in_top{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100px;
    height: 100%;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.in_top:hover{
    background-color: #e1e7ed75;
    opacity: 1;
    filter: alpha(opacity=100);
}
.in_top span{
    display: block;
    width: 100px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: fixed;
    bottom: 0;
    margin-bottom: 14px;
}
/*=============================== Кнопка наверх КОНЕЦ ============================================*/
hr {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    color: #1565c0;
}
.price-tag {
    background-image: url(../../../assets/site/img/price-tag.png);
    width: 182px;
    background-size: 169px 38px;
    background-repeat: no-repeat;
    text-align: right;
    color: white;
    padding-right: 26px;
}
.preimu p {
    margin-bottom: 0;
}

/*===================================== Anime Border ===================================*/
.cta-button:hover:before, .cta-button:focus:before, .cta-button:active:before {
    left: 0;
    right: 0;
}
.cta-button:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #137899;
    height: 5px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
/*===================================== Anime Border КОНЕЦ =============================================*/

/* ====================================== АККОРДИОН ============================================== */

.accordion .panel {
    box-shadow: none;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
    border-left: 0px solid #ff0000;
}
.accordion .panel-heading{
    padding:0;
    background-color:#fff;
}
.accordion .panel-title a{
    display: block;
    color: #333;
    font-size: 20px;
    font-weight: bold;
    padding: 14px 42px;
    background: #eee;
    position: relative;
    border-bottom: 1px solid #e40613;
    transition: 0.1s;
}
.accordion .panel-title a:hover, .accordion .panel-title .collapsed:hover {
    background: #eeeeee;
}
.accordion .panel-title a.collapsed{
    display: block;
    color: #333;
    font-size: 20px;
    font-weight: bold;
    padding: 14px 42px;
    background: #eee;
    border-bottom: 1px solid #e40613;
    position: relative;
}
.accordion .panel-title a:before,
.accordion .panel-title a.collapsed:before{
    content: "\f068";
    font-family: FontAwesome;
    position: absolute;
    top: 15px;
    left: 15px;
    color: #e40613;
}
.accordion .panel-title a.collapsed:before{
    content: "\f05a";
}
.accordion h4{
    margin-bottom: 0rem;
}
.accordion .panel-body{
    color: #000000;
    font-size: 17px;
    border-top: 0 none;
    background: #f7f7f7a8;
    padding: 15px 18px;
}
/* ======================================== АККОРДИОН КОНЕЦ =========================================== */

.mark-my {
    padding: .2em;
    background-color: #ececec9c;
}
/* ======================================== Абревиатура =========================================== */
abbr[data-original-title], abbr[title] {
    text-decoration: underline;
    -webkit-text-decoration: underline;
    text-decoration: underline;
}
/* ======================================== Абревиатура КОНЕЦ =========================================== */

.cta-button:hover:before, .cta-button:focus:before, .cta-button:active:before {
    left: 0;
    right: 0;
}
.cta-button:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #137899;
    height: 5px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.nav-item::after {
    content: '';
    display: block;
    width: 0px;
    height: 2px;
    background: #008eea;
    transition: 0.2s;
}
.nav-item:hover::after{
    width:100%;
}
.breadcrumb {
    font-size: 14px;
    background-color: #00000000;
}
.breadcrumb a {
    color: #56bdff!important;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #56bdff;
}
/* ========================================= Счетчики Скилл ==================================== */
.sectionClass {
  padding: 20px 0px 50px 0px;
  position: relative;
  display: block;
}
.fullWidth {
  width: 100% !important;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}
.sectiontitle {
  background-position: center;
  text-align: center;
}
.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}
.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #008eea;
}
.projectFactsWrap{
    display: flex;
  margin-top: 30px;
  flex-direction: row;
  flex-wrap: wrap;
}
#projectFacts .fullWidth{
  padding: 0;
}
.projectFactsWrap .item{
  width: 25%;
  height: 100%;
  padding: 50px 0px;
  text-align: center;
}
.projectFactsWrap .item:nth-child(1){
    background: rgba(0, 124, 255, 0.13);
}
.projectFactsWrap .item:nth-child(2){
    background: rgba(13, 108, 208, 0.13);
}
.projectFactsWrap .item:nth-child(3){
  background: rgba(0, 124, 255, 0.13);
}
.projectFactsWrap .item:nth-child(4){
  background: rgba(13, 108, 208, 0.13);
}
.projectFactsWrap .item p.number{
  font-size: 40px;
  padding: 0;
  font-weight: bold;
}
.projectFactsWrap .item p{
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 10px;
  font-family: 'Open Sans';
}
.projectFactsWrap .item span{
  width: 60px;
  background: rgba(255, 0, 0, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
  transition-duration: .2s;
}
.projectFactsWrap .item i{
  vertical-align: middle;
  font-size: 50px;
  color: rgb(0, 142, 234);
  transition-duration: .2s;
}
.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{
  color: white;
  transition-duration: .2s;
}
.projectFactsWrap .item:hover span{
  background: white;
  transition-duration: .2s;
}
@media (max-width: 786px){
  .projectFactsWrap .item {
     flex: 0 0 50%;
  }
}
/* ========================================= Счетчики Скилл Конец ==================================== */

/* ========================================= Дата в карточке новости ==================================== */
.blog-date {
    width: auto;
    position: absolute;
    padding: 10px;
}
.blog-date .icon_box .top {
    background: #ffffff;
    color: #1d1d29;
    padding: 5px 5px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}
.blog-date .icon_box .bott {
    background: #ff0000c7;
    color: #fff;
    padding: 5px 5px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-size: 10px;
    text-align: center;
    font-weight: 500;
}
.blog-date .right_text {
    width: calc(100% - 63px);
}
.blog-date .right_text a {
    color: #c8c8c8;
    line-height: 22px;
    font-size: 13px;
    padding: 3px 0 0;
    display: block;
}
/* =================================== Дата в карточке новости Конец ================================ */

/* =================================== Скролл бар ================================ */
::-webkit-scrollbar {
    width: 10px;
    position: absolute;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    position: absolute;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 50px rgba(45,125,200,1); 
}
::-webkit-scrollbar-thumb:hover {
   -webkit-box-shadow: inset 0 0 50px rgba(255, 0, 0, 0.8);
}
/* =================================== Скролл бар Конец ================================ */

/* =================================== Фансибокс ================================ */
.fancybox-navigation .fancybox-button {
    height: 200px;
    width: 100px;
    top: calc(50% - 100px);
}
/* =================================== Фансибокс Конец ================================ */

/*--------------------------- Блок Содержание --------------------*/
.soderzhanie {
    background-color: #e3ecf9;
    font-size: larger;
    padding: 10px 10px 0 10px;
    padding-bottom: 10px;
    font-weight: 500;
}
#page-contents {
    background-color: #e3ecf9;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 500;
}
/*--------------------------- Блок Содержание КОНЕЦ --------------------*/
/*--------------------------- Кнопка наверх --------------------*/
.scrollup {
    text-align: center;
    width:70px;
    opacity:0.5;
    position:fixed;
    bottom:80px;
    right:80px;
    display:none;
    cursor: pointer;
    transition: 0.3s;
    padding: 5px;
    z-index: 9999;
}
.scrollup:hover {
    opacity:1;
}
/*--------------------------- Кнопка наверх КОНЕЦ --------------------*/
/*--------------------------- Калькулятор потолка --------------------*/
.bigcalc {
    background-color: #e7e7e7;
    padding: 5px;
}
.bigcalc .form-check-input:checked {
    background-color: #f96868;
    border-color: #fa6969;
}
.bigcalc .card-header {
    padding: 0px 5px;
    font-weight: 500;
    background-color: #8cb7e9;
}
.bigcalc .card-body {
    padding: 4px 4px;
}
.pivflex {
    display: flex;
    justify-content: center;
    align-items: center;
}
.output {
    display: block;
    font-size: 24px;
    text-align: center;
    padding: 4px;
    line-height: 1;
    font-weight: bold;
    width: 25%;
    margin-right: 15px;
    background: #f5f5f5;
    border-radius: 3px;
    position: relative;
    box-shadow: inset 0 2px 4px -2px #333;
}
.bcAreaInputWrapper {
    width: 30%;
    padding-right: 15px;
}
.bcAreaInputWrapper input {
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid rgb(249 104 104);
    border-radius: 4px;
    padding: 2px;
}
#price::before {
    content: "";
    width: 100%;
    height: 2px;
    background: #f00;
    position: absolute;
    transform: rotate(-13deg);
    top: 25px;
}
.bez-skidki {
    position: relative;
    color: rgb(175 175 175);
    font-size: 36px;
}
.so-skidkoy {
    width: auto;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    background: rgb(245, 245, 245);
    border-radius: 4px;
    box-shadow: rgb(51, 51, 51) 0px 2px 6px -3px inset;
    position: relative;
    color: rgb(249, 104, 104);
    padding: 0 15px;
}
.form-switch .form-check-input {
    width: 2em;
    height: 1.1em;
}
.bigcalc .form-check-input:checked {
    background-color: rgb(158 188 223);
    border-color: rgb(156 185 220);
}
.form-check-input:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.0rem rgb(13 110 253 / 25%);
}
.rangeslider, .rangeslider__fill {
  display: block;
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.rangeslider {
  background: #e6e6e6;
  position: relative;
}
.rangeslider--horizontal {
  height: 10px;
  width: 100%;
}
.rangeslider--vertical {
  width: 20px;
  min-height: 150px;
  max-height: 100%;
}
.rangeslider--disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
.rangeslider__fill {
    background: rgb(158 188 223);
    position: absolute;
}
.rangeslider--horizontal .rangeslider__fill {
  top: 0;
  height: 100%;
}
.rangeslider--vertical .rangeslider__fill {
  bottom: 0;
  width: 100%;
}
.rangeslider__handle {
  background: white;
  border: 1px solid #ccc;
  cursor: pointer;
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.1)));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.rangeslider__handle:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(255 0 0 / 57%);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.rangeslider__handle:active, .rangeslider--active .rangeslider__handle {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.12)));
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
}
.rangeslider--horizontal .rangeslider__handle {
  top: -10px;
  touch-action: pan-y;
  -ms-touch-action: pan-y;
}
.rangeslider--vertical .rangeslider__handle {
  left: -10px;
  touch-action: pan-x;
  -ms-touch-action: pan-x;
}
input[type="range"]:focus + .rangeslider .rangeslider__handle {
  -moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  -webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
  box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}
/*--------------------------- Калькулятор потолка КОНЕЦ --------------------*/
.bs {
    -webkit-box-shadow: 0 1px 2px 0 rgb(0 0 0 / 16%);
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,.16);
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 16%);
}